.info {
    margin-top: 100px;
}

.info__block {
    display: -ms-flexbox;
    display: flex;
}

.info__title {
    font-size: 40px;
    font-weight: 800;
    margin-bottom: 42px;
}

.info__text {
    font-size: 24px;
    line-height: 1.1em;
}

.cafe {
    margin-top: 120px;
}

.cafe__content {
    display: -ms-flexbox;
    display: flex;
    gap: 18px;
    margin-bottom: 80px;
}

.cafe__body {
    -ms-flex: 0 1 50%;
    flex: 0 1 50%;
}

.cafe__title {
    font-weight: 800;
    margin-bottom: 40px;
    font-size: 40px;
}

.cafe__items {
    gap: 18px;
    margin-bottom: 45px;
    display: -ms-flexbox;
    display: flex;
}

.cafe__item {
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 15px;
    height: 120px;
    -ms-flex: 0 1 33%;
    flex: 0 1 33%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-direction: column;
    flex-direction: column;
}

.cafe-item__title {
    margin-bottom: 10px;
    font-weight: 800;
    font-size: 24px;
    text-align: center;
}

.cafe-item__text {
    font-size: 24px;
    text-align: center;
}

.cafe__text {
    font-size: 24px;
    line-height: 1.1em;
}

.cafe__img {
    -ms-flex: 0 1 50%;
    flex: 0 1 50%;
    border-radius: 15px;
    overflow: hidden;
}

.cafe__img img {
    max-width: 100%;
    max-height: 100%;
}

@media (max-width: 1280px) {
    .cafe-item__title {
        font-size: 18px;
    }
    .cafe-item__text {
        font-size: 18px;
    }
    .cafe__title {
        font-size: 40px;
    }
    .cafe__text {
        font-size: 18px;
    }
}
@media (max-width: 960px) {
    .info {
        margin-top: 70px;
    }
    .info__title {
        font-size: 36px;
        margin-bottom: 30px;
    }
    .info__text {
        font-size: 16px;
    }
    .cafe {
        margin-top: 80px;
    }
    .cafe__content {
        margin-bottom: 20px;
    }
    .cafe__body {
        -ms-flex: 0 1 60%;
        flex: 0 1 60%;
    }
    .cafe__items {
        gap: 9px;
        margin-bottom: 20px;
    }
    .cafe-item__title {
        font-size: 14px;
        margin-bottom: 5px;
    }
    .cafe-item__text {
        font-size: 14px;
    }
    .cafe__title {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .cafe__text {
        font-size: 14px;
    }
    .cafe__img {
        padding-bottom: 30%;
        -ms-flex: 0 1 40%;
        flex: 0 1 40%;
    }
    .cafe__item {
        height: 56px;
    }
}
@media (max-width: 767px) {
    .info {
        margin-top: 50px;
    }
    .info__title {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .cafe {
        margin-top: 50px;
    }
    .cafe__content {
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .cafe__content:last-child {
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }
    .cafe__content {
        gap: 15px;
    }
    .cafe-item__title {
        font-size: 12px;
        margin-bottom: 10px;
    }
    .cafe-item__text {
        font-size: 12px;
    }
    .cafe__title {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .cafe__text {
        font-size: 16px;
    }
    .cafe__img {
        padding-bottom: 60%;
    }
    .cafe__item {
        height: 54px;
    }
    .cafe__items {
        margin-bottom: 15px;
    }
}
/*---------------------------taste-------------------------------------------------*/
.taste {
  margin-top: 145px;
  background-position: top left;
  background-repeat: no-repeat;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iOTgyIiBoZWlnaHQ9IjM5MyIgdmlld0JveD0iMCAwIDk4MiAzOTMiIGZpbGw9IiNjM2RkZjMiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik00NjIuOTY1IC0zMzUuNTczTDE5MS42MjIgLTEyLjE5OTJMMjMyLjcxMyAyMi4yODAzTDUwNC4wNTYgLTMwMS4wOTRMNDYyLjk2NSAtMzM1LjU3M1oiLz4KPHBhdGggZD0iTTM2OC4xMzEgLTg2LjY3MTFMMCAzNTIuMDUxTDQxLjA5MTEgMzg2LjUzTDQwOS4yMjIgLTUyLjE5MTZMMzY4LjEzMSAtODYuNjcxMVoiLz4KPHBhdGggZD0iTTcxMS41MDcgLTM2MEwyMDYuMzUzIDI0Mi4wMkwyNDcuNDQ0IDI3Ni40OTlMNzUyLjU5OCAtMzI1LjUyTDcxMS41MDcgLTM2MFoiLz4KPHBhdGggZD0iTTQwMC44MzIgMTQ2LjEyMkwyMjIuODI0IDM1OC4yNjRMMjYzLjkxNSAzOTIuNzQzTDQ0MS45MjMgMTgwLjYwMkw0MDAuODMyIDE0Ni4xMjJaIi8+CjxwYXRoIGQ9Ik05NDAuNDc3IC0yMjUuMjU1TDUxMC40MDQgMjg3LjI4N0w1NTEuNDk1IDMyMS43NjdMOTgxLjU2OCAtMTkwLjc3NUw5NDAuNDc3IC0yMjUuMjU1WiIvPgo8L3N2Zz4=);
}

.taste__block {
  max-width: 1435px;
  padding: 0 30px;
  margin: 0 auto;
  display: -ms-flexbox;
  display: flex;
  min-height: 440px;
}

.taste__body {
  -ms-flex: 0 0 45%;
  flex: 0 0 45%;
}

.taste__title {
  font-size: 40px;
  font-weight: 800;
  margin: 110px 0 42px;
}

.taste__text {
  font-size: 24px;
  max-width: 560px;
  margin-top: 35px;
}

.taste__img {
  -ms-flex: 0 1 100%;
  flex: 0 1 100%;
  position: relative;
}

.taste__img img {
    position: absolute;
    left: -15px;
    bottom: 0px;
    object-fit: contain;
    max-width: unset;
}

@media (max-width: 1280px) {
  .taste__block {
    min-height: 390px;
  }
  /*.taste__body {
    -ms-flex: 0 0 580px;
    flex: 0 0 580px;
  }*/
  .taste__title {
    margin-top: 80px;
  }
  .taste__img img {
    height: 462px;
  }
}
@media (max-width: 960px) {
  .taste {
    margin-top: 75px;
  }
  .taste__block {
      max-width: 700px;
  }
  .taste__body {
    -ms-flex: 0 0 407px;
    flex: 0 0 407px;
  }
  .taste__title {
    margin: 36px 0 95px;
    font-size: 36px;
    max-width: 424px;
  }
  .taste__text {
    margin-top: 15px;
    font-size: 16px;
    padding-bottom: 26px;
    max-width: 316px;
  }
  .taste__img img {
    height: 286px;
  }
}
@media (max-width: 767px) {
  .taste__block {
    -ms-flex-direction: column;
    flex-direction: column;
    min-height: unset;
  }
  .taste__body {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }
  .taste__title {
    margin: 25px 0;
    font-size: 24px;
    max-width: unset;
  }
  .taste__text {
    font-size: 16px;
    margin: 0;
    padding: 0;
    max-width: unset;
  }
  .taste__img {
    text-align: center;
  }
  .taste__img img {
    position: static;
    height: unset;
    max-width: 100%;
  }
  .delivery {
    padding-bottom: 80px;
  }
  .find {
    padding-bottom: 80px;
  }
}

/*-----------------------------qualities---------------------------------------------------*/
.qualities {
    margin: 42px 0 120px;
}

.qualities__items {
    display: -ms-flexbox;
    display: flex;
    gap: 18px;
}

.qualities__item {
    -ms-flex: 0 1 33.33%;
    flex: 0 1 33.33%;
}

.qualities__title {
    font-weight: 800;
    font-size: 32px;
    margin-bottom: 25px;
}

.qualities__text {
    font-size: 24px;
    line-height: 1.1em;
}

@media (max-width: 960px) {
    .qualities {
        margin: 40px 0 70px;
    }
    .qualities__title {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .qualities__text {
        font-size: 16px;
    }
}
@media (max-width: 767px) {
    .qualities {
        margin: 30px 0 50px;
    }
    .rent-taste {
        margin-bottom: 35px;
    }
    .qualities__items {
        -ms-flex-direction: column;
        flex-direction: column;
    }
}

.abour-histoty {
    margin-top: 120px;
}

.abour-histoty__title {
    margin-bottom: 45px;
    font-weight: 800;
    font-size: 40px;
}

.abour-histoty__line {
    height: 14px;
	padding: 325px 155px 325px 0;
    margin:  0;
    position: relative;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0, #a9d992 1%, #a9d992 89.57%, rgba(255, 255, 255, 0) 97.78%);
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.abour-histoty__blockk {
    background: #a9d992;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.15);
    width: 48px;
    height: 48px;
    position: absolute;
    border-radius: 50%;
}

.abour-histoty__text {
    width: 287px;
    position: absolute;
    left: 0;
    top: -185px;
    font-size: 24px;
    line-height: 1.15em;
}
/*
.abour-histoty__blockk:nth-child(even) .abour-histoty__text {
    top: 90px;
}
*/
.abour-histoty__block-1  {top: 222px;left: 5px;}
.abour-histoty__block-2  {top: 195px;left: 353px;}
.abour-histoty__block-3   {top: 194px;left: 699px;}
.abour-histoty__block-4  {top: 166px;left: 1046px;}
.abour-histoty__block-5 {top: 225px;left: 880px;}
.abour-histoty__block-6  {top: 279px;left: 497px;}
.abour-histoty__block-7 {top: 301px;left: 155px;}
.abour-histoty__block-8 {top: 666px;left: 333px;}
.abour-histoty__block-9  {top: 641px;left: 698px;}
.abour-histoty__block-5 .abour-histoty__text, .abour-histoty__block-6 .abour-histoty__text, .abour-histoty__block-7 .abour-histoty__text {top:0px;}


.abour-histoty__text span {
    font-weight: 700;
}

.abour-histoty__text-2 {width: 250px;}
.abour-histoty__text-4 {width: 257px;}
.abour-histoty__text-5 {width: 380px;}
.abour-histoty__text-6 {width: 332px;}
.abour-histoty__text-7 {width: 264px;}
.abour-histoty__text-9 {width: 580px;}
.abour-histoty__text ul  {display:block;margin-top:6px;}
.abour-histoty__text ul li {list-style:disc;margin-left:24px;}

@media (max-width: 1470px) {
    
    .abour-histoty__text {
        font-size: 18px;
    }
    
}

@media (max-width: 960px) {
    .rhythm__btn {
        margin-top: 45px;
    }
    
    .abour-histoty {
        margin-top: 70px;
    }
    
    .abour-histoty__title {
        font-size: 36px;
        margin-bottom: 30px;
    }

    .abour-histoty__line {
        width: 960px;
        height: 8px;
        margin: 90px 0;
    }

    .abour-histoty__blockk {
        width: 24px;
        height: 24px;
    }
    
    .abour-histoty__text {
        width: 195px;
        top: -80px;
        font-size: 16px;
    }
    
    .abour-histoty__blockk:nth-child(even) .abour-histoty__text {
        top: 45px;
    }
    
    .abour-histoty__text-2 {
        width: 250px;
    }

    .abour-histoty__text-5 {
        width: 230px;
    }

    .abour-histoty__text-6 {
        width: 205px;
    }

    .abour-histoty__text-7 {
        width: 95px;
    }
}

@media (max-width: 767px) {
    .abour-histoty {
        margin-top: 50px;
    }
    .abour-histoty__title {
        font-size: 24px;
    }
    .abour-histoty__scroll {
        width: calc(100% + 60px);
        margin-left: -30px;
    }
    .abour-histoty__scroll .mCSB_container {
        padding-left: 30px;
    }
    .abour-histoty__scroll .mCSB_scrollTools.mCSB_scrollTools_horizontal {
        margin: 0 30px;
    }
}

/*--------------------------info-------------------------------------------------*/
.info {
    margin-top: 120px;
}

.info__block {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    gap: 60px;
}

.info__body {
    -ms-flex: 0 1 100%;
    flex: 0 1 100%;
}

.info__img {
    -ms-flex: 0 0 580px;
    flex: 0 0 580px;
}

.info__title {
    font-size: 40px;
    font-weight: 800;
    margin-bottom: 42px;
}

.info__subtitle {
    font-size: 32px;
    font-weight: 800;
    margin: 42px 0 15px;
}

.info__text {
    max-width: 910px;
    font-size: 24px;
    line-height: 1.1em;
}

.info__items {
    margin-top: 43px;
    display: -ms-flexbox;
    display: flex;
    gap: 18px;
}

.info__item {
    position: relative;
    background: rgba(241, 194, 99, 1);
    border-radius: 15px;
    -ms-flex: 0 1 25%;
    flex: 0 1 25%;
    height: 328px;
}

.info__item svg {
    position: absolute;
}

.info__item:nth-child(1) svg {
    bottom: 0;
    left: 53px;
}

.info__item:nth-child(1) svg:last-child {
    bottom: unset;
    left: unset;
    top: 0;
    right: 4px;
}

.info__item:nth-child(2) svg {
    bottom: 41px;
    left: 16px;
}

.info__item:nth-child(2) svg:last-child {
    bottom: 0;
    left: unset;
    right: 16px;
}

.info__item:nth-child(3) svg {
    bottom: 0;
    left: 26px;
}

.info__item:nth-child(3) svg:last-child {
    bottom: 24px;
    left: unset;
    right: 26px;
}

.info__item:nth-child(4) svg {
    bottom: 68px;
    left: 15px;
}

.info__item:nth-child(4) svg:last-child {
    bottom: 0;
    left: unset;
    right: 0;
}

.info__text2 {
    font-size: 24px;
    color: #ffffff;
    margin: 35px 0 0 33px;
}

.info__item:nth-child(odd) .info__text2 {
    max-width: 170px;
}

.info__text2 span {
    display: block;
    font-weight: 800;
    font-size: 40px;
    margin-bottom: 5px;
}

@media (max-width: 1280px) {
    .info__items {
        gap: 12px;
    }
    .info__item {
        height: 300px;
    }
    .info__item svg {
        width: 40%;
        height: 40%;
    }
    .info__text2 {
        font-size: 18px;
    }
    .info__text2 span {
        font-size: 30px;
    }
    .info__img {
        -ms-flex: 0 0 480px;
        flex: 0 0 480px;
    }
}

@media (max-width: 1100px) {
    .info__img {
        -ms-flex: 0 0 350px;
        flex: 0 0 350px;
    }
}

@media (max-width: 960px) {
    .info {
        margin-top: 80px;
    }
    .info__title {
        font-size: 36px;
        margin-bottom: 15px;
    }
    .info__subtitle {
        font-size: 24px;
        margin: 30px 0 15px;
    }
    .info__text {
        font-size: 16px;
    }
    .info__items {
        margin-top: 30px;
    }
    .info__item {
        height: 166px;
    }
    .info__item:nth-child(1) svg {
        bottom: 12px;
        left: 46px;
    }

    .info__item:nth-child(1) svg:last-child {
        bottom: unset;
        left: unset;
        top: -5px;
        right: -9px;
    }

    .info__item:nth-child(2) svg {
        bottom: 10px;
        left: 20px;
    }

    .info__item:nth-child(2) svg:last-child {
        bottom: 10px;
        left: unset;
        right: 15px;
    }

    .info__item:nth-child(3) svg {
        bottom: 0;
        left: 25px;
    }

    .info__item:nth-child(3) svg:last-child {
        bottom: 15px;
        left: unset;
        right: 5px;
    }

    .info__item:nth-child(4) svg {
        bottom: 5px;
        left: 10px;
    }

    .info__item:nth-child(4) svg:last-child {
        bottom: -15px;
        left: unset;
        right: 10px;
    }
    .info__text2 {
        margin: 15px;
        font-size: 14px;
    }
    .info__item:nth-child(odd) .info__text2 {
        max-width: 100px;
    }
    .info__text2 span {
        font-size: 24px;
    }
    .info__img {
        -ms-flex: 0 0 260px;
        flex: 0 0 260px;
    }
}

@media (max-width: 767px) {
    .info {
        margin-top: 50px;
    }
    
    .info__block {
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 30px;
    }
    
    .info__title {
        font-size: 24px;
    }
    
    .info__subtitle {
        font-size: 16px;
        margin: 15px 0 10px;
    }
    
    .info__items {
        flex-wrap: wrap;
    }
    
    .info__item {
        height: 139px;
        flex-basis: calc(50% - 6px);
        flex-grow: 1;
    }
    
    .info__item .info__text2 {
        max-width: 80px !important;
    }
    
    .info__item:last-child .info__text2 {
        max-width: 115px !important;
    }
    
    .info__item svg {
        width: 4rem;
        height: 5rem;
    }
    .info__item:nth-child(1) svg {
        bottom: 3px;
        left: unset;
        right: 20px;
    }

    .info__item:nth-child(1) svg:last-child {
        bottom: unset;
        left: unset;
        top: 7px;
        right: 14px;
    }

    .info__item:nth-child(2) svg {
        bottom: unset;
        top: 5px;
        left: unset;
        right: 10px;
    }

    .info__item:nth-child(2) svg:last-child {
        bottom: 7px;
        top: unset;
        right: 29px;
    }

    .info__item:nth-child(3) svg {
        bottom: 0px;
        left: unset;
        right: 62px;
    }

    .info__item:nth-child(3) svg:not(:last-child) {
        width: 40px;
        bottom: -5px;
    }

    .info__item:nth-child(3) svg:last-child {
        bottom: 35px;
    }

    .info__item:nth-child(4) svg {
        bottom: unset;
        left: unset;
        top: 5px;
        right: 6px;
    }
    
    .info__item:nth-child(4) svg:not(:last-child) {
        width: 44px;
        top: -2px;
    }
    
    .info__item:nth-child(4) svg:last-child {
        bottom: -14px;
        left: unset;
        top: unset;
        right: -2px;
        width: 48px;;
    }
    .info__img {
        -ms-flex: unset;
        flex: unset;
    }
}

/*--------------------------investment-------------------------------------------------*/
.investment {
    margin-top: 120px;
}

.investment__title {
    font-weight: 800;
    font-size: 40px;
    margin-bottom: 42px;
}

.investment__nav {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 50px;
}

.investment__btn {
    background-color: rgba(0, 0, 0, 0);
    -ms-flex: 0 1 33.333%;
    flex: 0 1 33.333%;
    color: black;
    font-size: 36px;
    line-height: 37px;
    text-align: center;
    cursor: pointer;
    border-bottom: 2px solid rgba(0, 0, 0, 0.15);
    padding-bottom: 10px;
}

.investment__btn_active {
    font-weight: 800;
    cursor: default;
    border-bottom: 5px solid #a9d992;
}

.investment__pane {
    display: none;
}

.investment__pane_show {
    display: block;
}

.investment-pane__content {
    display: -ms-flexbox;
    display: flex;
    gap: 18px;
}

.investment__img {
    -ms-flex: 0 0 794px;
    flex: 0 0 794px;
    border-radius: 15px;
    overflow: hidden;
}

.investment-pane__body {
    -ms-flex: 0 1 100%;
    flex: 0 1 100%;
}

.investment-pane__title {
    font-weight: 800;
    font-size: 36px;
    margin-bottom: 60px;
}

.investment-pane__text {
    font-size: 24px;
    line-height: 1.223em;
}

.investment-pane__btn {
    height: 80px;
    width: 100%;
    margin-top: 20px;
    font-size: 32px;
}

.investment-pane__btn a {
    background: #a9d992;
    border-radius: 15px;
    width: 100%;
    height: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    color: #ffffff;
    transition: 0.3s;
}

.investment-pane__btn a:hover {
    background: rgba(169, 217, 146, 0.8235294118);
}

.investment-pane__items-1 {
    margin: 75px 0 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
    display: -ms-flexbox;
    display: flex;
}

.investment-pane__item-1 {
    font-weight: 800;
    font-size: 32px;
    text-align: center;
    color: #000000;
    -ms-flex: 0 1 25%;
    flex: 0 1 25%;
}

.investment-pane__items-2 {
    display: -ms-flexbox;
    display: flex;
}

.investment-pane__item-2 span {
    display: block;
    max-width: 230px;
    margin: 0 auto;
}

.investment-pane__item-2 {
    text-align: center;
    font-size: 18px;
    -ms-flex: 0 1 25%;
    flex: 0 1 25%;
}

@media (max-width: 1280px) {
    .investment__img {
        -ms-flex: 0 0 60%;
        flex: 0 0 60%;
    }
}

@media (max-width: 960px) {
    .investment {
        margin-top: 80px;
    }
    .investment__title {
        font-size: 36px;
        margin-bottom: 35px;
    }
    .investment__img {
        -ms-flex: 0 0 258px;
        flex: 0 0 258px;
    }
    .investment-pane__title {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .investment-pane__text {
        font-size: 16px;
    }
    .investment-pane__btn {
        max-width: 262px;
        height: 40px;
        font-size: 16px;
    }
    .investment-pane__btn a {
        border-radius: 10px;
    }
    .investment-pane__items-1 {
        margin: 35px 0 10px;
        padding-bottom: 10px;
    }
    .investment-pane__item-1 {
        font-size: 24px;
    }
    .investment-pane__item-2 {
        font-size: 16px;
    }
}
@media (max-width: 767px) {
    .investment {
        margin-top: 50px;
    }
    .investment__title {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .investment-pane__content {
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 15px;
    }
    .investment__img {
        -ms-flex: unset;
        flex: unset;
        padding-bottom: 63%;
    }
    .investment-pane__title {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .investment-pane__btn {
        max-width: unset;
    }
    .investment-pane__items-1 {
        margin: 15px 0 5px;
        padding-bottom: 5px;
    }
    .investment-pane__item-1 {
        font-size: 12px;
    }
    .investment-pane__item-2 {
        font-size: 12px;
    }
}
/*--------------------------advantage-------------------------------------------------*/
.advantage {
    margin: 120px 0;
}

.advantage__subtitle {
    margin-bottom: 42px;
    font-weight: 800;
    font-size: 40px;
}

.advantage__items {
    display: -ms-flexbox;
    display: flex;
    gap: 18px;
    flex-wrap: wrap;
}

.advantage__item {
    padding: 31px 0 0 35px;
    background: #a9d992;
    border-radius: 15px;
    position: relative;
    width: 446px;
    min-height: 328px;
    color: #ffffff;
    overflow: hidden;
}

.advantage__item:nth-child(2),
.advantage__item:nth-child(5) {
    width: 214px;
}

.advantage__item:nth-child(3),
.advantage__item:nth-child(4) {
    width: 330px;
}

.advantage__item:nth-child(5) {
    padding-left: 25px;
}

.advantage__item:nth-child(6),
.advantage__item:nth-child(7) {
    width: 562px;
}

.advantage__item svg {
    position: absolute;
    bottom: 0;
}

.advantage__title {
    font-weight: 800;
    font-size: 32px;
    margin-bottom: 20px;
}

.advantage__text {
    font-size: 24px;
    line-height: 1.15em;
}

.advantage__item:nth-child(1) .advantage__text {
    width: 363px;
}

.advantage__item:nth-child(2) .advantage__text {
    width: 149px;
}

.advantage__item:nth-child(3) .advantage__text {
    width: 248px;
}

.advantage__item:nth-child(4) .advantage__text {
    width: 271px;
}

.advantage__item:nth-child(5) .advantage__text {
    width: 179px;
}

.advantage__item:nth-child(6) .advantage__text {
    width: 476px;
}

.advantage__item:nth-child(7) .advantage__text {
    width: 562px;
}

.advantage__item:nth-child(1) svg:nth-of-type(1) {
    right: -98px;
    bottom: 35px;
}

.advantage__item:nth-child(1) svg:nth-of-type(2) {
    bottom: 45px;
    left: 147px;
    width: 8rem;
    height: 6rem;
}

.advantage__item:nth-child(1) svg:nth-of-type(3) {
    width: 4.65rem;
    height: 4.65rem;
    bottom: unset;
    top: 10px;
    right: 33px;
}

.advantage__item:nth-child(2) svg {
    left: 0;
}

.advantage__item:nth-child(3) svg {
    right: -5px;
    bottom: unset;
    top: 35px;
    transform: rotate(-15deg);
    width: 118px;
    height: 136px;
}

.advantage__item:nth-child(4) svg:nth-of-type(1) {
    top: 12px;
    right: -18px;
    width: 6rem;
    height: 6rem;
}

.advantage__item:nth-child(4) svg:nth-of-type(2) {
    right: 0;
}

.advantage__item:nth-child(5) svg {
    right: 15px;
}

.advantage__item:nth-child(6) svg:nth-of-type(1) {
    top: -30px;
    right: 45px;
    width: 131px;
    height: 140px;
}

.advantage__item:nth-child(6) svg:nth-of-type(2) {
    right: 127px;
}

.advantage__item:nth-child(7) svg:nth-of-type(1) {
    right: 25px;
    top: -2px;
    width: 8rem;
}

.advantage__item:nth-child(7) svg:nth-of-type(2) {
    left: 162px;
}

@media (max-width: 960px) {
    .advantage {
        margin: 80px 0;
    }

    .advantage__subtitle {
        font-size: 36px;
        margin-bottom: 35px;
    }

    .advantage__items {
        gap: 8px;
    }

    .advantage__item {
        padding: 16px 0 0 16px;
        border-radius: 10px;
        width: 208px;
        min-height: 180px;
    }
    .advantage__item:nth-child(2) {
        width: 100px;
    }
    .advantage__item:nth-child(3),
    .advantage__item:nth-child(4) {
        width: 154px;
    }
    .advantage__item:nth-child(5) {
        width: 125px;
        padding-left: 12px;
    }
    .advantage__item:nth-child(6),
    .advantage__item:nth-child(7) {
        width: 249px;
    }

    .advantage__title {
        font-size: 14px;
        margin-bottom: 10px;
    }

    .advantage__text {
        font-size: 14px;
    }
    .advantage__item:nth-child(1) .advantage__text {
        width: 138px;
    }

    .advantage__item:nth-child(2) .advantage__text {
        width: 80px;
    }

    .advantage__item:nth-child(3) .advantage__text {
        width: 114px;
    }

    .advantage__item:nth-child(4) .advantage__text {
        width: 126px;
    }

    .advantage__item:nth-child(5) .advantage__text {
        width: 85px;
    }

    .advantage__item:nth-child(6) .advantage__text {
        width: 146px;
    }

    .advantage__item:nth-child(7) .advantage__text {
        width: 173px;
    }
    
    .advantage__item:nth-child(1) svg:nth-of-type(1) {
        width: 100px;
        height: 109px;
        right: -40px;
        bottom: -23px;
    }

    .advantage__item:nth-child(1) svg:nth-of-type(2) {
        width: 3rem;
        height: 3rem;
        bottom: 0;
        left: 80px;
    }

    .advantage__item:nth-child(1) svg:nth-of-type(3) {
        width: 2rem;
        height: 2rem;
        bottom: unset;
        top: 45px;
        right: 8px;
    }

    .advantage__item:nth-child(2) svg {
        width: 8rem;
        height: 7rem;
        left: 0;
    }

    .advantage__item:nth-child(3) svg {
        width: 3rem;
        height: 3rem;
        right: 5px;
        bottom: unset;
        top: 5px;
        transform: rotate(15deg);
    }

    .advantage__item:nth-child(4) svg:nth-of-type(1) {
        top: 0;
        right: -3px;
        width: 3rem;
        height: 3rem;
    }

    .advantage__item:nth-child(4) svg:nth-of-type(2) {
        width: 6rem;
        height: 6rem;
    }

    .advantage__item:nth-child(5) svg {
        width: 5rem;
        height: 5rem;
        bottom: -10px;
        right: -10px;
    }

    .advantage__item:nth-child(6) svg:nth-of-type(1) {
        width: 5rem;
        height: 5rem;
        top: 10px;
        right: 15px;
    }

    .advantage__item:nth-child(6) svg:nth-of-type(2) {
        width: 6rem;
        height: 6rem;
        right: 0;
        bottom: -13px;
    }

    .advantage__item:nth-child(7) svg:nth-of-type(1) {
        width: 5rem;
        height: 4rem;
        right: 7px;
        top: 0px;
    }

    .advantage__item:nth-child(7) svg:nth-of-type(2) {
        width: 5rem;
        height: 5rem;
        left: unset;
        right: 0;
        bottom: -2px;
    }
}
@media (max-width: 767px) {
    .advantage {
        margin: 50px 0;
    }

    .advantage__subtitle {
        margin-bottom: 30px;
    }

    .advantage__items {
        flex-wrap: nowrap;
    }
    .advantage__item {
        flex: 0 0 208px;
    }
    .advantage__item:nth-child(2) {
        flex: 0 0 100px;
    }
    .advantage__item:nth-child(3),
    .advantage__item:nth-child(4) {
        flex: 0 0 154px;
    }
    .advantage__item:nth-child(5) {
        flex: 0 0 125px;
    }
    .advantage__item:nth-child(6),
    .advantage__item:nth-child(7) {
        flex: 0 0 262px;
    }
}


.abour-histoty__blockk {background:none;box-shadow:none;}
.abour-histoty__line {background:none;}
.abour-histoty__scroll {background: url(/local/templates/prime/img/history-pic-new.png) -8px 170px no-repeat;} 
.about-us_banner .rhythm__btn{display:none;}
.info__spis li{list-style: disc;margin-left: 24px;margin-bottom: 10px;}

@media (max-width: 1470px) {
.abour-histoty__scroll {background-size: 1097px;} 
.abour-histoty__block-1  {top: 249px;left: 5px;}
.abour-histoty__block-2  {top: 249px;left: 279px;}
.abour-histoty__block-3   {top: 249px;left: 555px;}
.abour-histoty__block-4  {top: 233px;left: 828px;}
.abour-histoty__block-5 {top: 238px;left: 696px;}
.abour-histoty__block-6  {top: 259px;left: 391px;}
.abour-histoty__block-7 {top: 280px;left: 118px;}
.abour-histoty__block-8 {top: 610px;left: 261px;}
.abour-histoty__block-9  {top: 589px;left: 548px;}
.abour-histoty__text-1 {width: 240px;}
.abour-histoty__line {padding-bottom:220px;}
}
@media (max-width: 1200px) {
.abour-histoty__text {font-size: 16px;}
.abour-histoty__scroll {background-size: 890px;} 
.abour-histoty__line {padding-bottom:156px;}
.abour-histoty__block-1  {top: 266px;left: 5px;}
.abour-histoty__block-2  {top: 267px;left: 226px;}
.abour-histoty__block-3   {top: 267px;left: 448px;}
.abour-histoty__block-4  {top: 267px;left: 669px;}
.abour-histoty__block-5 {top: 200px;left: 562px;}
.abour-histoty__block-6  {top: 236px;left: 314px;}
.abour-histoty__block-7 {top: 256px;left: 96px;}
.abour-histoty__block-8 {top: 552px;left: 210px;}
.abour-histoty__block-9  {top: 536px;left: 446px;}
.abour-histoty__text-1 {width: 200px;}
.abour-histoty__text-2 {width: 200px;}
.abour-histoty__text-3 {width: 210px;}
.abour-histoty__text-5 {width: 300px;}
.abour-histoty__text-6 {width: 236px;}
}
@media (max-width: 960px) {
.abour-histoty__scroll {background: none;} 
.abour-histoty__blockk {background: rgba(241, 194, 99, 1);box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.15);top: 0px;left: 0px;position: relative;top: 0px;}
.abour-histoty__blockk .abour-histoty__text{top: -117px;}
.abour-histoty__line {background: rgba(241, 194, 99, 1);margin: 140px 0;padding: 0px;margin-bottom:178px;}


.abour-histoty__block-6 .abour-histoty__text, .abour-histoty__block-8 .abour-histoty__text, .abour-histoty__block-10 .abour-histoty__text {
    top: 45px;
}

.abour-histoty__text-1 {width: 200px;}
.abour-histoty__text-2 {width: 200px;}
.abour-histoty__text-5 {width: 228px;}
.abour-histoty__text-6 {width: 236px;}
.abour-histoty__text-9 {width: 236px;}
}



